@charset "utf-8";

/* *****************************************************
 *  
 *  フレームPCスタイルシート・flame_pc.css
 *  
 * *****************************************************/

.sp_info
/*トップページinfo*/

, .drawer-nav, .drawer-hamburger
/*SPグローバルナビ*/

{
	display: none;
}


/*==============================================================================*/


/*                                 #container                                   */


/*==============================================================================*/
#container {
	width: 1050px;
	margin: 0 auto;
	position: relative;
}

#pid1 #container {
	width: auto;
	min-width: 1050px;
}

#slide {
	top: -252px
}


/*==============================================================================*/


/*                                   #header                                    */


/*==============================================================================*/

#header {
	width: 950px;
	height: 84px;
	margin: 0 auto;
	position: relative;
}

#header h1#logo {
	width: 219px;
	height: 47px;
	background: url(assets/images/common/h1_logo.gif) no-repeat 0 0;
	position: absolute;
	top: 30px;
	left: 31px;
	overflow: hidden;
}

#header h1#logo a {
	display: block;
	width: 219px;
	height: 47px;
	text-indent: -1000em;
}


/*===========================#headerFunction=============================*/

#header #headerFunction {
	width: 481px;
	height: 30px;
	position: absolute;
	top: 0px;
	right: 0px;
	background: url(assets/images/common/bg/bg_head_function.gif) no-repeat 0 0;
	position: absolute;
}

#header #headerFunction input#inputarea {
	width: 135px;
	height: 17px;
	padding: 1px;
	border: 0;
	background: url(assets/images/common/bg/bg_inputarea.gif) no-repeat 0 0;
	position: absolute;
	top: 6px;
	left: 15px;
}

#header #headerFunction input#head_btn_search {
	width: 19px;
	height: 19px;
	border: 0;
	position: absolute;
	top: 6px;
	left: 157px;
}

#header #headerFunction #btnFee {
	height: 19px;
	position: absolute;
	top: 6px;
	left: 188px;
	overflow: hidden;
}

#header #headerFunction #btnFee a {
	display: block;
	width: 66px;
	height: 19px;
	text-indent: -1000em;
}

#header #headerFunction #btnAccess {
	height: 19px;
	position: absolute;
	top: 6px;
	overflow: hidden;
}

#header #headerFunction #btnAccess a {
	display: block;
	width: 65px;
	height: 19px;
	text-indent: -1000em;
}

#header #headerFunction #btnLang {
	width: 113px;
	height: 19px;
	position: absolute;
	top: 6px;
	overflow: hidden;
}

#header #headerFunction #btnLang a {
	display: block;
	width: 113px;
	height: 19px;
	text-indent: -1000em;
}

#header #headerFunction #selectedLang {
	width: 74px;
	height: 19px;
	background: url(assets/images/common/btn/btn_lang_selected.gif) no-repeat 0 0;
	position: absolute;
	top: 6px;
	left: 392px;
	text-indent: -1000em;
}


/*==============================================================================*/


/*                                  #mainmenu                                   */


/*==============================================================================*/

#mainmenu {
	width: 667px;
	height: 35px;
	position: absolute;
	top: 48px;
	right: 0px;
}

#mainmenu li {
	width: 111px;
	height: 35px;
	float: left;
	overflow: hidden;
	cursor: pointer;
}

#mainmenu li a {
	display: block;
	height: 35px;
	text-indent: -1000em;
}

#mainmenu li#mainmenu2 a {
	width: 111px;
}

#mainmenu li#mainmenu21 a {
	width: 111px;
}

#mainmenu li#mainmenu28 a {
	width: 111px;
}

#mainmenu li#mainmenu32 a {
	width: 111px;
}

#mainmenu li#mainmenu100 a {
	width: 111px;
}

#mainmenu li#mainmenu53 a {
	width: 110px;
}

#sidemenu .no_link a{
    pointer-events: none;
}

#sidemenu .no_link a:after{
    content: '（準備中）';
}

#pagebottom .no_link a{
    pointer-events: none;
}

#pagebottom .no_link a:after{
    content: '（準備中）';
}



#appeal .no_link {
    position: relative;
    pointer-events: none;
}
#appeal .no_link:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    position: absolute;
    left: 0;
    top: 0;
}
#appeal .no_link:after {
    content: '準備中';
    position: absolute;
    color: #fff;
    font-size: 25px;
    letter-spacing: 0.2em;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit- transform: translateY(-50%) translateX(-50%);
}

#menuarea .no_link {
    position: relative;
    pointer-events: none;
}
#menuarea .no_link:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    position: absolute;
    left: 0;
    top: 0;
}
#menuarea .no_link:after {
    content: '準備中';
    position: absolute;
    color: #fff;
    font-size: 25px;
    letter-spacing: 0.2em;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit- transform: translateY(-50%) translateX(-50%);
}


/*==============================================================================*/


/*                                    #cover                                    */


/*==============================================================================*/

#cover {
	width: 1050px;
	height: 252px;
	margin: 0 auto;
	overflow: hidden;
}

#menuarea {
	width: 950px;
	height: 252px;
	margin: 0 auto;
	position: relative;
	z-index: 200;
}

#menuarea div ul {
	display: block;
	height: 191px;
	margin: 28px 0 0 60px;
	position: relative;
}

#menuarea .dummy {
	width: 0;
	height: 0;
}

#menuarea li {
	font-size: 13px;
	hieght: 75px;
	margin: 0 12px 11px 0;
	list-style-type: none;
	float: left;
}

#menuarea li a {
	display: block;
	width: 102px;
	height: 54px;
	padding: 20px 0 0 96px;
	color: #4e4c4d;
}

#menuarea li a:hover {
	color: #284498;
}

#menuarea li a {
	background: url(assets/images/common/menu/pict_noimages.jpg) no-repeat 0 0;
}


/*言語選択*/

#menuarea li span {
	display: block;
	width: 102px;
	height: 47px;
	padding: 27px 0 0 96px;
	color: #4e4c4d;
}


/*閉じるボタン*/

#menuarea li.btnClose {
	width: 20px;
	height: 20px;
	padding: 0;
	margin: 0;
	overflow: hidden;
	position: absolute;
	top: -10px;
	right: 10px;
}

#menuarea li.btnClose a {
	display: block;
	width: 20px;
	height: 20px;
	padding: 20px 0 0 0;
	background: url(assets/images/common/menu/btn_submenu_close.gif) no-repeat 0 0;
}

#overlay {
	width: 1050px;
	height: 252px;
	position: absolute;
	z-index: 100;
	background-color: #2b1700;
	//	background: url(assets/images/common/menu/overlay.png);
	text-indent: -9990em;
	display: none;
}


/*==============================================================================*/


/*                                #breadcrumbs                                  */


/*==============================================================================*/

#breadcrumbs {
	width: 941px;
	height: 35px;
	margin: 0 auto;
	padding-left: 9px;
	border-bottom: solid #c8c8c8 1px;
	background-color: #fff;
}


/*
#breadcrumbs span {
	padding-right: 19px;
	background: url(assets/images/common/bg/bg_breadcrumbs.gif) no-repeat 0 0;
	background-color: pink;
}
*/

#breadcrumbs a {
	display: block;
	height: 35px;
	padding: 0 19px 0 12px;
	background: url(assets/images/common/bg/bg_breadcrumbs.gif) no-repeat 0 0;
	background-position: right;
	float: left;
}

#breadcrumbs br {
	display: none;
}

#breadcrumbs span.B_lastCrumb {
	padding-left: 10px;
}


/*==============================================================================*/


/*                                     #body                                    */


/*==============================================================================*/


/*左スライドメニューボタン*/

#btnContentSlide {
	width: 44px;
	height: 44px;
	text-indent: -1000em;
	position: absolute;
	top: 393px;
	left: 6px;
	cursor: pointer;
}

body.l_ja #btnContentSlide {
	background: url(assets/images/common/btn/btn_contents_slide.gif) no-repeat 0 0;
}

body.l_en #btnContentSlide {
	background: url(assets/images/common/btn/btn_contents_slide.gif) no-repeat 0 0;
}

body.l_cn #btnContentSlide {
	background: url(assets/images/common/btn/_cn-btn_contents_slide.gif) no-repeat 0 0;
}

body.l_tw #btnContentSlide {
	background: url(assets/images/common/btn/_tw-btn_contents_slide.gif) no-repeat 0 0;
}

body.l_kr #btnContentSlide {
	background: url(assets/images/common/btn/btn_contents_slide.gif) no-repeat 0 0;
}

body.l_es #btnContentSlide {
	background: url(assets/images/common/btn/btn_contents_slide.gif) no-repeat 0 0;
}

body.l_fr #btnContentSlide {
	background: url(assets/images/common/btn/btn_contents_slide.gif) no-repeat 0 0;
}


/*左スライドメニューのマスク*/

#mask {
	width: 950px;
	margin: 0 auto;
	overflow: hidden;
}

#body {
	width: 1190px;
	margin: 0 auto;
	margin-left: -240px;
	padding: 24px 0 0 0;
	background-color: #fff;
}


/*==============================================================================*/


/*                                #left #sidemenu                                */


/*==============================================================================*/

#left {
	width: 240px;
	float: left;
}

#left #sidemenu li {}

#left #sidemenu li a {
	display: block;
	width: 240px;
	height: 43px;
	text-indent: 29px;
	border-bottom: solid 1px #c9c9c9;
	background: url(assets/images/common/icon/icon_sidemenu.gif) no-repeat 20px 50%;
}

#left #sidemenu li a br {
	display: none;
}

#left #sidemenu li ul li a {
	text-indent: 44px;
	background: url(assets/images/common/icon/icon_subsidemenu.gif) #f5f5f5 no-repeat 35px 50%;
}


/*==============================================================================*/


/*                               #right #contentes                              */


/*==============================================================================*/

#right {
	width: 895px;
	padding: 0 22px 31px 0;
	float: right;
}

#contents {
	width: 657px;
	float: left;
}


/*==============================================================================*/


/*                                 #pagebottom                                  */


/*==============================================================================*/

#pagebottom {
	width: 888px;
	margin: 0 auto;
	padding: 33px 31px 54px 31px;
	background-color: #f2f2f2;
}

#bottoms {
	width: 888px;
	background: url(assets/images/common/bg/bg_bottoms.gif) repeat-y 0 0;
}

.link {
	font-size: 12px;
	width: 221px;
	float: left;
}

#bottoms .link li a br {
	display: none;
}

#address.link {
	width: 211px;
	padding-right: 10px;
}

#bottoms .link li a br {
	display: none;
}

#address h3 {
	font-size: 14px;
	margin: 0 0 7px 0;
}

.link p {
	color: #333;
	line-height: 22px;
}

.link a {
	color: #333;
}

.link a:hover {
	color: #31cdfe;
}

.link h4 {
	font-family: normal;
	padding-left: 16px;
	margin: 5px 0 8px 15px;
	background: url(assets/images/common/icon/icon_list_pagebottom.gif) no-repeat 0 0;
}

.link ul {
	margin: 0 0 21px 0;
}

.link ul li {
	font-size: 12px;
	line-height: 18px;
	list-style-type: none;
	margin: 0 0 4px 30px;
}

.link ul ul {
	margin: 4px 0 0 0;
}

.link ul ul li {
	list-style-type: none;
	margin: 0 0 4px 7px;
}

#address #social {
	width: 90px;
	height: 20px;
	margin: 15px 0 0 0;
}

#address #social ul {
	margin: 0 0 0 0;
}

#address #social li {
	width: 19px;
	height: 20px;
	margin: 0 8px 0 0;
	float: left;
	overflow: hidden;
}

#address #social li a {
	display: block;
	width: 19px;
	height: 20px;
	text-indent: -1000em;
}

#address #social li#btn_fb a {
	background: url(assets/images/common/btn/btn_fb.gif) no-repeat 0 0;
}

#address #social li#btn_twitter a {
	background: url(assets/images/common/btn/btn_twitter.gif) no-repeat 0 0;
}

#address #social li#btn_mixi a {
	background: url(assets/images/common/btn/btn_mixi.gif) no-repeat 0 0;
}


/*==============================================================================*/


/*                                   #footer                                    */


/*==============================================================================*/

#footer {
	width: 950px;
	height: 63px;
	margin: 0 auto;
	background-color: #fff;
}

#footmenu {
	width: 400px;
	height: 13px;
	padding: 24px 0 0 33px;
	float: left;
}

#footmenu li {
	height: 13px;
	margin-right: 19px;
	float: left;
}

#footmenu li#footmenu03 {
	margin-right: 0;
}

#footmenu li a {
	color: #4d4d4d;
	font-size: 12px;
	height: 13px;
	padding-left: 15px;
	background: url(assets/images/common/icon/icon_list_pagebottom.gif) no-repeat 0 2px;
	/*	padding-top: 12px;*/
}


/*
#footmenu li#footmenu01{
	width: 145px;
}
#footmenu li#footmenu02{
	width: 133px;
}
#footmenu li#footmenu01 { width:145px; background: url(assets/images/common/bg/bg_footermenu01.gif) no-repeat 0 0;}
#footmenu li#footmenu02 { width:133px; background: url(assets/images/common/bg/bg_footermenu02.gif) no-repeat 0 0;}
*/

#copyright {
	width: 336px;
	height: 63px;
	text-indent: -1000em;
	background: url(assets/images/common/bg/bg_copyright.gif) no-repeat 0 0;
	float: right;
}


/*zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz*/


/*                                ワイドテンプレート                            */


/*zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz*/

#body.wide #right {
	width: 897px;
	padding: 0 20px 167px 33px;
	float: both;
}

#body.wide #contents {
	width: 897px;
	float: both;
}

#body.wide #contents h2 {
	width: 884px;
}